<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [calckey-js](./calckey-js.md) &gt; [notificationTypes](./calckey-js.notificationtypes.md)

## notificationTypes variable

**Signature:**

```typescript
notificationTypes: readonly [
	"follow",
	"mention",
	"reply",
	"renote",
	"quote",
	"reaction",
	"pollVote",
	"pollEnded",
	"receiveFollowRequest",
	"followRequestAccepted",
	"groupInvited",
	"app",
]
```
